PCHTEMP(4)

NAME
pchtemp - Intel PCH temperature sensor

SYNOPSIS
pchtemp* at pci?

DESCRIPTION
The pchtemp driver provides support for the temperature sensor in the Intel X99, C610 series, 9 series and 100 series platform controller hub (PCH).

These sensors provide 0.5 degC resolution. Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), pci(4), sensorsd(8), sysctl(8)

HISTORY
The pchtemp driver first appeared in OpenBSD 5.9.

AUTHORS
-nosplit The pchtemp driver was written by Mark Kettenis <kettenis@openbsd.org>.

CAVEATS
The temperature sensor only attached if it has been enabled by the BIOS.